» Ubuntu » Pakiety

Error

two or more packages specified (chiark-utils-bin natty)